@charset "utf-8";
/*** WEBSITE: Digicon 4.9.2 Skin
	 AUTHOR: David Pollitt
	 CREATED: 28/02/2009
	 COMMENTS: For use with Digicon DNN 4.9.2 */
	 
/******************************************************
    CONTROL PANEL STYLES
******************************************************/
.ControlPanel,.PagingTable{width:100%;border-bottom:solid 1px #999;background:#fff url(images/bg_controlPanel.gif) repeat-x bottom left;padding:3px 0}
.ControlPanel .SubHead{font-size:12px;color:#444;text-align:center}
.ControlPanel .SubHead .SubHead{font-size:10px}
.ControlPanel a.CommandButton,.ControlPanel a:link.CommandButton,.ControlPanel a:active.CommandButton,.ControlPanel a:visited.CommandButton,.ControlPanel a,.ControlPanel a:link,.ControlPanel a:active,.ControlPanel a:visited{background:transparent;border:0;color:#666}
.ControlPanel a:hover.CommandButton,.ControlPanel a:hover{color:#222}

/******************************************************
    GENERAL STYLES
******************************************************/
td{text-align:left}
td .NormalTextBox{width:auto;height:auto}
.NormalBold{color:#000}
.Help{border:black 1px solid;color:#000;background:#ff9;padding:2px}
.DNNEmptyPane{width:0}
.DNNAlignleft{text-align:left}
.DNNAlignright{text-align:right}
.DNNAligncenter{text-align:center}
.LabelEditOverClass{cursor:pointer;text-decoration:underline overline}
.LabelEditTextClass{border:solid 1px red;background:transparent}
.LabelEditWorkClass{border:0;background:transparent}
.eipbackimg{border:outset 1px;position:absolute;margin-top:-22px;white-space: nowrap;background:url(../../../../images/eip_toolbar.gif);background:#99cccc;height:22px}
.eipbuttonbackimg{width:21px;height:21px;cursor:pointer;display:inline-block}
.eipbutton_edit{background:url(../../../../images/eip_edit.gif) no-repeat 100% center}
.eipbutton_save{background:url(../../../../images/eip_save.gif) no-repeat 100% center}
.eipborderhover{border:outset 1px}
.SuggestTextMenu{border:solid 1px #000;white-space:nowrap;background:#fff}
.SuggestNodeOver{color:#fff;background:navy}
.SubHead{font-size:1.2em; font-weight:700}

/******************************************************
    FILE MANAGER STYLES
******************************************************/
.FileManager{border:#888 1px solid;height:400px;background:#eee}
.FileManager_ToolBar{border-bottom:black 1px solid;height:25px}
.FileManager_Explorer{height:100%;border:gray 1px solid;background:#fff;margin:2px}
.FileManager_FileList{height:100%;border:gray 1px solid;background:#fff;margin:2px;overflow:auto}
.FileManager_MessageBox{text-align:center;vertical-align:middle;background:#fff;padding:25px}
.FileManager_Header{font-weight:700;color:#E7E7FF;background:#9EBFF6;border-bottom:gray 1px solid;height:25px}
.FileManager_Pager{font-weight:700;background:#EEE;border-top:gray 1px solid;height:25px}
.FileManager_StatusBar{background:#dedfde;height:25px;margin:2px}
.FileManager_Item{color:#000;background:#F8F8F8;border-top:black 1px dashed;border-bottom:black 1px dashed}
.FileManager_AltItem{color:#000;background:#eee;border-style:none}
.FileManager_SelItem{font-weight:700;color:#fff;background:#99ffff;border-style:none}
.FileManagerTreeNodeSelected{background:#dcdcdc}
A.FileManagerTreeNode:link, A.FileManagerTreeNodeSelected:link{text-decoration:none;color:#003366}
A.FileManagerTreeNode:visited, A.FileManagerTreeNodeSelected:visited{text-decoration:none;color:#003366}
A.FileManagerTreeNode:active, A.FileManagerTreeNodeSelected:active{text-decoration:none;color:#003366}
A.FileManagerTreeNode:hover, A.FileManagerTreeNodeSelected:hover{text-decoration:none;color:#ff0000}

/******************************************************
    WIZARD STYLES
******************************************************/
.Wizard{border:black 1px solid;height:400px;width:650px}
.WizardButton{border:gray 1px solid;padding-left:2px;padding-bottom:2px;padding-top:2px;background:#dcdcdc}
.WizardHeader{background:#ffffcc;border-bottom:#000 1px solid;height:40px}
.WizardFooter{border-top:black 1px solid;background:#ccffcc;height: 25px;text-align:right}
.WizardBody{padding:10px;height:325px}
.WizardHelp{padding:5px;border-left:black 1px solid;width:180px;background:#ccffff}
.WizardHelpText{overflow:auto;width:180px;color:black;height:300px}
.WizardText{color:#000}

/******************************************************
    MODULE SETTING MENU STYLES
******************************************************/	 
.ModuleTitle_MenuContainer{}
.ModuleTitle_MenuBar{cursor:pointer;height:16px;background:Transparent;border-top:1px solid #BBB}
.ModuleTitle_MenuItem{cursor:pointer;background:#fff}
.ModuleTitle_MenuBar.ModuleTitle_MenuItem{border:1px solid #999;border-top:0;padding:2px;padding-right:10px;font-weight:700}
.ModuleTitle_MenuItem img{display:none}
.ModuleTitle_MenuItem a img,.ModuleTitle_MenuBar .ModuleTitle_MenuItem img{display:inline!important}
.ModuleTitle_MenuIcon{cursor:pointer;background:#eee;border:1px solid #eee;text-align:center;width:15px;height:1px}
.ModuleTitle_SubMenu{border:1px solid red;z-index:1000;cursor:pointer;background:#fff}
.ModuleTitle_MenuBreak{border:#eee 1px solid;background:#eee;height:1px}
.ModuleTitle_MenuItemSel{cursor:pointer;color:#000;font-weight:700;background:#EAEAEA}
.ModuleTitle_MenuArrow{font-family:webdings;cursor:pointer;border:1px solid #fff}
.ModuleTitle_RootMenuArrow{font-family:webdings;cursor:pointer}

/******************************************************
    LOGIN STYLES
******************************************************/	
.LoginTab{float:left;background:url("../../../../images/tablogin_gray.gif") left top;margin:0 3px 3px 0;padding:5px 5px 4px 5px;text-decoration:none;color:#fff;border:1px #25569a solid}
.LoginTabSelected{float:left;background: url("../../../../images/tablogin_gray.gif") left top;margin:0 3px 3px 0;padding:5px 5px 4px 5px;text-decoration:none;color:#fff;background-position:0% -41px;border:1px #25569a solid}
.LoginTabHover{float:left;background:url("../../../../images/tablogin_gray.gif") left top;margin:0 3px 3px 0;padding:5px 5px 4px 5px;text-decoration:none;color:#555;border:1px #C00 solid;cursor:pointer}
.LoginContainerGroup{clear:both;padding-top:5px}

/******************************************************
    FORM MASTER FIX
******************************************************/	
#tblDispatcher .Normal,#tblDispatcher label,#tblDispatcher .Head,#tblDispatcher .SubHead,#tblDispatcher .SubSubHead,#tblDispatcher .NormalBold,#tblDispatcher .NormalRed{font-size:1em!important}
#tblDispatcher .StandardButton,#tblDispatcher input.StandardButton,#tblDispatcher a.StandardButton,#tblDispatcher a:link.StandardButton,#tblDispatcher a:active.StandardButton,#tblDispatcher a:visited.StandardButton,#tblDispatcher input.StandardButton,#tblDispatcher a.CommandButton,a:link.CommandButton,#tblDispatcher a:active.CommandButton,#tblDispatcher a:visited.CommandButton{font-size:1em!important}

.search .NormalTextBox{width:100px!important}
.specialsPanel,.welcomePanel,.home .menuWrap{height:auto!important}